Subject: Re: URGENT: ERROR - Load Meter Data Failed: Effective Date: 3/17/01; LATE CUSTOMER FILES FOUND
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 14:58:00 -0700 (PDT)

Pete,

I called Glenna and she informed me that they are no longer in Folsom but are in Alhambra.  Apparently an email was sent to you and Chris in regards to this, but I am not on this distribution list.  

The new IP address is 166.49.55.18.  

Chris will need to resend yesterday's Load meter files and I will need to pull the meter files. 

Please Chris or myself a call when you get back in the office so we can get this squared away.

Thanks,

KN

   

	  From:  Pete Davis                           04/26/2001 06:29 AM	

To:	Chris Stokley/HOU/ECT, Kourtney Nelson/PDX/ECT@ECT
cc:	 

Subject:	URGENT: ERROR - Load Meter Data Failed: Effective Date: 3/17/01; LATE CUSTOMER FILES FOUND

Chris & Kourtney,

I think the ISO Meter system is not working.  I even tried running the Meter Scout manually and the confirmation still times out.

Contact Glenna and find out what is going on. 

 I'm leaving for a funeral this morning so I'll be out of the office and pager range.  You can reach me by cell, 409-656-6219.

Pete
---------------------- Forwarded by Pete Davis/HOU/ECT on 04/26/2001 08:15 AM ---------------------------

Meterscout<[email-masked]> on 04/26/2001 08:16:01 AM
To:	[email-masked]
cc:	[email-masked], [email-masked], [email-masked], [email-masked], [email-masked] 
Subject:	ERROR - Load Meter Data Failed: Effective Date: 3/17/01; LATE CUSTOMER FILES FOUND

WARNING: File 'ees_20010119.dat' is older than 45 days.

WARNING: File 'ees_20010201.dat' is older than 45 days.

WARNING: File 'ees_20010202.dat' is older than 45 days.

WARNING: File 'ees_20010223.dat' is older than 45 days.

WARNING: File 'ees_20010224.dat' is older than 45 days.

WARNING: File 'ees_20010225.dat' is older than 45 days.

WARNING: File 'ees_20010301.dat' is older than 45 days.

WARNING: File 'ees_20010302.dat' is older than 45 days.

WARNING: File 'ees_20010303.dat' is older than 45 days.

WARNING: File 'ees_20010304.dat' is older than 45 days.

WARNING: File 'ees_20010305.dat' is older than 45 days.

WARNING: File 'ees_20010306.dat' is older than 45 days.

WARNING: File 'ees_20010307.dat' is older than 45 days.

WARNING: File 'ees_20010308.dat' is older than 45 days.

WARNING: File 'ees_20010310.dat' is older than 45 days.

WARNING: File 'pges_200009040000.dat' is older than 45 days.

WARNING: File 'pges_200009170000.dat' is older than 45 days.

WARNING: File 'pges_200010010000.dat' is older than 45 days.

4 files gathered from EES.

Parsed file: C:\WINNT\ees_20010311.dat
Parsed file: C:\WINNT\ees_20010312.dat
Parsed file: C:\WINNT\ees_20010313.dat
Parsed file: C:\WINNT\pges_200103150000.dat

Processing Load Meter Data for Effective Date: 3/17/01

Data file has been sent to ISO.

ERROR: Load meter data confirmation timed out.

ERROR: Load Meter Data was not successfully processed.

RE-SENDING Load Meter Data for Effective Date: 03/11/2001

Data file has been sent to ISO.

ERROR: Load meter data confirmation timed out.

ERROR: Load Meter Data was not successfully processed.

RE-SENDING Load Meter Data for Effective Date: 03/12/2001

Data file has been sent to ISO.

ERROR: Load meter data confirmation timed out.

ERROR: Load Meter Data was not successfully processed.

RE-SENDING Load Meter Data for Effective Date: 03/13/2001

Data file has been sent to ISO.

ERROR: Load meter data confirmation timed out.

ERROR: Load Meter Data was not successfully processed.

RE-SENDING Load Meter Data for Effective Date: 03/15/2001

Data file has been sent to ISO.

ERROR: Load meter data confirmation timed out.

ERROR: Load Meter Data was not successfully processed.